*{
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";

}

#wrapper{
	width:100%;
	background: url(./template/kaela_template02/img/bg.gif);
}

#header{
	width:900px;
	height:250px;
	background: url(./template/kaela_template02/img/bg_title.jpg) no-repeat left top;
	margin: 0px;
}

#header .sitetitle{
	width:350px;
	padding:110px 0px 0px 270px;
	font-size:12px;
}


h1 {
	margin-bottom: 0px;
	padding: 0px;
	font-size:24px;
	font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
	}


#sidebar_left{
	width:190px;
	background: url(./template/kaela_template02/img/bg_menu.gif) no-repeat left top #47DBC4;
	margin: 0px;
	padding:80px 0px 0px 0px;
	color: #000;
	float: left;
	}



#star{
	width:40px;
	height:300px;
	background: url(./template/kaela_template02/img/bg_star.gif) no-repeat;
	float: left;
	}

#calender{
	width:30px;
	background: url(./template/kaela_template02/img/bg_calender.gif) no-repeat #47DBC4;
	float: left;
	padding:70px 0px 0px 0px;
	text-align:center;
	color:#FFF;
	font-size:12px;
}

#calender_height{
	height:550px;
}

#calander .bg{
	background: url(./template/kaela_template02/img/calander_star.gif) no-repeat bottom;
}

#main{
	width:590px;
	background: url(./template/kaela_template02/img/bg_main.gif) no-repeat right top;
	float: left;
}


a,
a:link,
a:visited {color:#000; text-decoration:none; border-bottom:none; font-weight:bold;}
a:active, 
a:hover {color:#000; text-decoration:none; border-bottom:1px dotted; font-weight:bold;}


ul {
	list-style: disc;
	margin: 0px 15px 0px 15px;
	padding: 0px;
	color:#FFF;
}

input, textarea {
	border:1px #778899 solid;
	color: #666;
	background: #FFF;
}

.pict {
	padding: 0px;
	border: 1px solid #000;
}

.clear{
	clear:both;
}



/* ENTRY PINK----------------------------------------------------------------- */


.entry_pink {
	padding-bottom:0px;
	padding-left:10px;
	}

.entry_pink .top{
	background:url(./template/kaela_template02/img/top_pink.gif);

}

.entry_pink .body{
	background:url(./template/kaela_template02/img/bg_pink.gif);

}

.entry_pink .bottom{
	background:url(./template/kaela_template02/img/bottom_pink.gif);

}


/* ENTRY YELLOW------------------------------------------------------------- */


.entry_yellow {
	padding-bottom:0px;
	padding-left:10px;
	}

.entry_yellow .top{
	background:url(./template/kaela_template02/img/top_yellow.gif);

}

.entry_yellow .body{
	background:url(./template/kaela_template02/img/bg_yellow.gif);

}

.entry_yellow .bottom{
	background:url(./template/kaela_template02/img/bottom_yellow.gif);

}

.entry_yellow .entry_title {
	font-size: 12px;
	font-weight:bold;
	color:#000;
	margin:80px 0px 10px 53px;
	}

.entry_yellow .entry_date {
	font-family: "Verdana";
	font-size: 10px;
	font-weight:bold;
	color:#000;
	text-align: right;
	margin:0px 45px 0px 0px;
	}

.entry_yellow .tb_top{
	background:url(./template/kaela_template02/img/tb_top.gif);

}

/* ENTRY ¶¦ÄÌ--------------------------------------------------------------------- */


.entry_navi{
	font-size:10px;
	text-align:center;
	padding:10px 0 15px 0;
	}


.entry_title {
	font-size: 12px;
	font-weight:bold;
	color:#FFF;
	margin:80px 10px 0px 53px;
	}


.entry_date {
	font-family: "Verdana";
	font-size: 10px;
	font-weight:bold;
	color:#FFF;
	text-align: right;
	margin:5px 45px 0px 0px;
	}

.entry_date a,
.entry_date a:link,
.entry_date a:visited,
.entry_date a:active,
.entry_date a:hover {color:#000;}


.entry_body {
	font-size:12px;
	line-height:170%;
	padding: 0 15px;
	margin-bottom: 10px; 
	}

.entry_more {
	font-size:12px;
	line-height:170%;
	padding: 0 15px;
	margin-bottom: 30px; 
	}

blockquote {
	font-size: 11px;
	margin: 10px;
	padding: 5px;
	border: 1px solid #000;
	}

.entry_state {
	font-size:10px;
	margin: 0px 12px; 
	margin-right: 45px; 
	}



/* COMMENT------------------------------------------------------------------- */
.comment_body {
	font-size:12px;
	line-height:170%;
	padding: 0 15px;
	margin:30px 15px 0px 0px; 
	}


.comment_state {
	font-size:10px;
	margin:15px; 
	text-align: right;
	}

.comment_body .form {
	margin:0px 15px;
}

.comment_body input.form {
	width:250px;
}

.comment_body textarea {
	width:350px;
	margin:0px 15px;
}



/* TACKBACK------------------------------------------------------------------- */

.tb_title {
	font-size: 12px;
	font-weight:bold;
	color:#FFF;
	margin-top:20px;

	padding:20px 0px 5px 30px;
	background:url(./template/kaela_template02/img/bg_tb.gif) no-repeat;
	}

.tbentry_title {
	font-size: 12px;
	font-weight:bold;
	color:#FFF;
	margin:10px 15px 0px 15px;
	border-bottom:1px dotted #000;
	}


.tbentry_body {
	font-size:10px;
	line-height:170%;
	padding: 0 15px;
	margin-bottom: 10px; 
	}


.tb_state {
	font-size:10px;
	margin: 0px 12px; 
	margin-right: 15px; 
	text-align:right;
	}


.prof_title {
	font-size: 12px;
	font-weight:bold;
	color:#000;
	margin:5px 0px 0px 15px;
	}

.prof{
	margin: 0px 40px 0px 60px;
	text-align:center;
	}

/* SIDE---------------------------------------------------------------------- */

.linkblock {
}

.linktitle {
	width:180px;
	background-color:#990000;
	background:url(./template/kaela_template02/img/linktitle.gif) no-repeat;
	text-align:center;
	font-size:12px;
	font-weight: bold;
	font-family: "Verdana", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó ¥´¥·¥Ã¥¯", "Osaka¡¾ÅùÉý";
	color: #FFF;
	padding:15px 0px 18px 0px;
}

.linktext {
	font-size:11px;
	color: #000;
	text-align:left;
	margin:0px 0px 25px 0px;
	padding-left: 10px;
	padding-right: 10px;
	}

.linktext a,
.linktext a:link,
.linktext a:visited,
.linktext a:active {color:#FFF;font-weight:bold; text-decoration:none; border-bottom:none;}
.linktext a:hover {color:#FFF; font-weight:bold; text-decoration:none; border-bottom:dotted 1px #FFF;}

.pagetop{
text-align:right;
margin-right:200px;
}

.pagetop a,
.pagetop a:link,
.pagetop a:visited,
.pagetop a:active,
.pagetop a:hover {text-decoration:none;border-bottom:none;}


/* ¥¢¥Þ¥¾¥ó---------------------------------------------------------------------- */


.a_text {
	font-size: 10px;
	margin: 0px 0px 20px 5px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	}

.a_pict {
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	border: 1px #000;
	}

.a_pict a,
.a_pict a:link,
.a_pict a:visited,
.a_pict a:active,
.a_pict a:hover {color:#000; text-decoration:none; border-bottom:none; font-weight:bold;}


.a_pict02 a,
.a_pict02 a:link,
.a_pict02 a:visited,
.a_pict02 a:active,
.a_pict02 a:hover {color:#CC0000; text-decoration:underline; border-bottom:none; font-weight:bold;}


/* FOOTER---------------------------------------------------------------------- */
.page {
	width:468px;
	font-family: "Verdana";
	font-size: 11px;
	color:#FF3399;
	padding-top:30px;
	padding-bottom:30px;
	text-align:center;
	}

.page a,
.page a:link,
.page a:visited,
.page a:active,
.page a:hover {color:#FF3399; text-decoration:none; border-bottom:none; font-weight:bold;}

address {
	width:468px;
	font-family: "Verdana";
	font-size: 11px;
	color:#FF3399;
	padding-top:30px;
	padding-bottom:30px;
	text-align:center;
	}

address a,
address a:link,
address a:visited,
address a:active,
address a:hover {color:#FF3399; text-decoration:none; border-bottom:none; font-weight:bold;}


.pagetop {
	font-size: 11px;
	margin: 0px 12px; 
	}

.botan {
	margin: 0px 10px 0px 110px;
	padding: 0px 50px 0px 50px;
	text-align: left;
	}

.botan a,
.botan a:link,
.botan a:visited,
.botan a:active,
.botan a:hover {text-decoration:none;border-bottom:none;}
}


/* CALENDAR---------------------------------------------------------------------- */
.calendar {
	font-family: "Verdana";
	font-size: 11px;
	color: #FFF;
	line-height: 180%;
	margin: 20px 0px 0px 0px;
	}

.today {
	border: 1px solid #FFFFFF;
	margin: 0px 0px 0px 0px;
	}